Skip to content
The API may change between versions while TTX-Zone is 0.x.

Resend email verification

POST
/api/v1/auth/email/verification
curl --request POST \
--url https://example.com/api/v1/auth/email/verification \
--header 'X-CSRF-Token: <X-CSRF-Token>' \
--cookie ttx_access_token=<ttx_access_token>

A new confirmation link (the previous one stops working).

accept-language
Any of:
string

Successful Response

Media typeapplication/json

Example generated

example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string

Example generated

{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}